<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.logical.DPVLogical" name="Logical" id="44BF7421-F2B1-0878-C080-992734504330">
<createdBy>logonrmlocal</createdBy>
<modifiedBy>logonrmlocal</modifiedBy>
<createdTime>2022-04-06 01:00:13 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>false</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>2</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="02C4D2FB-8618-05A6-0F26-9BE74C272C8F" otype="Entity" vid="C9B91D4D-0B4E-4DB1-4D49-44FD0D09B684">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="394" y="348" width="238" height="110"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="0F8A80AC-BB51-0BEA-B2E2-7BD6BAEA6344" otype="Entity" vid="7CA02E65-77F6-0A25-DB9B-2C33A11AA752">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="710" y="25" width="258" height="157"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="13527905-0771-FBD5-8BC0-A6B7280CC2CF" otype="Entity" vid="ACFBB3DD-069A-69ED-39B6-9958BC4E8164">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="381" y="511" width="265" height="110"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="2BF93E44-28AD-6244-4EF9-E4948DDF85DA" otype="Entity" vid="D8AD5092-A50B-3CC7-FE8A-294B63290202">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="69" y="47" width="229" height="143"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="49C140B8-F909-547A-0D8D-56F7DD6EEE5D" otype="Entity" vid="1F182578-C719-5810-963B-50A83A0D9219">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="356" y="33" width="265" height="208"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="9AEFE524-A7B0-60A8-43AD-5F7F3B734495" otype="Entity" vid="2551FDD3-D6ED-FC1E-457C-04EE817FEDCB">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="64" y="356" width="247" height="110"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="FA32A3B3-9AEE-583F-0B97-6367DA80219B" otype="Entity" vid="B8DB46BE-22E5-1562-5F63-C8F3F9B4F9CC">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="710" y="204" width="253" height="166"/>
</OView>
</objectViews>
<connectors>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="4291BE9A-FC5D-067E-CD74-1850382FEB0A" otype="Relation" vid_source="1F182578-C719-5810-963B-50A83A0D9219" vid_target="7CA02E65-77F6-0A25-DB9B-2C33A11AA752">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="621" y="107"/>
<point x="710" y="107"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="752F7A74-848D-68A5-C1D4-A0AE5806C879" otype="Relation" vid_source="1F182578-C719-5810-963B-50A83A0D9219" vid_target="D8AD5092-A50B-3CC7-FE8A-294B63290202">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="356" y="118"/>
<point x="298" y="118"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="9B477097-2FD6-817E-FFB9-C5DC0BE32FAB" otype="Relation" vid_source="1F182578-C719-5810-963B-50A83A0D9219" vid_target="C9B91D4D-0B4E-4DB1-4D49-44FD0D09B684">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="492" y="241"/>
<point x="492" y="348"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="D529FF08-09BA-0DC3-D6AF-9A6F7C41FD72" otype="Relation" vid_source="C9B91D4D-0B4E-4DB1-4D49-44FD0D09B684" vid_target="2551FDD3-D6ED-FC1E-457C-04EE817FEDCB">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="394" y="407"/>
<point x="311" y="407"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="D952A756-C4E3-E5AB-67DB-11B60894D9CC" otype="Relation" vid_source="1F182578-C719-5810-963B-50A83A0D9219" vid_target="B8DB46BE-22E5-1562-5F63-C8F3F9B4F9CC">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="621" y="222"/>
<point x="710" y="222"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="F7BE2B96-70E9-2F50-1105-C8CD10BCE17E" otype="Relation" vid_source="C9B91D4D-0B4E-4DB1-4D49-44FD0D09B684" vid_target="ACFBB3DD-069A-69ED-39B6-9958BC4E8164">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="513" y="458"/>
<point x="513" y="511"/>
</points>
</Connector>
</connectors>
</Diagram>
